This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 521494

Summary: [abrt] crash detected in imsettings-0.107.3-1.fc12
Product: [Fedora] Fedora Reporter: Matěj Cepl <mcepl>
Component: imsettingsAssignee: Akira TAGOH <tagoh>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: i18n-bugs, tagoh
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:99d217181bdbe73b2eb9450fa9ff52bf6c8ac875
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-07 22:31:12 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
backtrace none

Description Matěj Cepl 2009-09-06 10:35:09 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
No idea, how this happened, probably during startup/shutdown of the gnome-session

Additional information
======

cmdline
-----
/usr/libexec/im-settings-daemon 


component
-----
imsettings


executable
-----
/usr/libexec/im-settings-daemon


kernel
-----
2.6.31-0.190.rc8.fc12.x86_64


package
-----
imsettings-0.107.3-1.fc12


reason
-----
Process was terminated by signal 6
Comment 1 Matěj Cepl 2009-09-06 10:38:53 EDT
Created attachment 359912 [details]
backtrace

abrt didn't even suggested sending the backtrace here
Comment 2 Akira TAGOH 2009-09-07 03:18:54 EDT
Thanks for filing. let me check.
Comment 3 Akira TAGOH 2009-09-07 22:31:12 EDT

*** This bug has been marked as a duplicate of bug 520976 ***